[LANG]
//日志模块
MainboardLogs=MainboardLogs
Debugging=Debugging
Information=Information
Warning=Warning
Abnormal=Abnormal
SoftwareLogs=SoftwareLogs
Right-click=Right-click
Delete all logs=Delete all logs
Delete debug log=Delete the debug log
Delete warning log=Delete warning log
Delete error log=Delete error log
Open log directory=Open the log directory
Time=Time
Source=Source
Type=Type
Code=Code
Log module-log refresh thread=Log module-log refresh thread
Mainboard=Mainboard
Software=Software
Error=Error
Case Analysis=Case Analysis
Solution=Solution
Show Debug log=Show Debug log
Show Normal log=Show Normal log